{
    "files.associations": {
        "SConstruct": "python",
        "SConscript": "python",
        "thread": "cpp",
        "mutex": "cpp",
        "ostream": "cpp",
        "cctype": "cpp",
        "clocale": "cpp",
        "cmath": "cpp",
        "cstdarg": "cpp",
        "cstddef": "cpp",
        "cstdio": "cpp",
        "cstdlib": "cpp",
        "cstring": "cpp",
        "ctime": "cpp",
        "cwchar": "cpp",
        "cwctype": "cpp",
        "array": "cpp",
        "atomic": "cpp",
        "*.tcc": "cpp",
        "chrono": "cpp",
        "condition_variable": "cpp",
        "cstdint": "cpp",
        "deque": "cpp",
        "list": "cpp",
        "unordered_map": "cpp",
        "unordered_set": "cpp",
        "vector": "cpp",
        "exception": "cpp",
        "string_view": "cpp",
        "fstream": "cpp",
        "functional": "cpp",
        "initializer_list": "cpp",
        "iomanip": "cpp",
        "iosfwd": "cpp",
        "iostream": "cpp",
        "istream": "cpp",
        "limits": "cpp",
        "memory": "cpp",
        "new": "cpp",
        "optional": "cpp",
        "ratio": "cpp",
        "sstream": "cpp",
        "stdexcept": "cpp",
        "streambuf": "cpp",
        "system_error": "cpp",
        "cinttypes": "cpp",
        "type_traits": "cpp",
        "tuple": "cpp",
        "typeinfo": "cpp",
        "utility": "cpp",
        "algorithm": "cpp"
    },
    "python.linting.enabled": true,
    "python.pythonPath": "/usr/bin/python",
    "cSpell.words": [
        "CINT",
        "EJANA",
        "calib",
        "japp",
        "jerr",
        "jerror",
        "jlab",
        "jleic",
        "jout",
        "osname",
        "pylint",
        "sbms",
        "sodirname",
        "subdirs",
        "tfile",
        "vmeson"
    ],
    "git.ignoreLimitWarning": true,
    "cmake.cmakePath": "/u/group/eic/romanov/escalate/miniconda/envs/esc/bin/cmake",
    "cmake.environment": {
        "PATH": "/u/group/eic/romanov/escalate/miniconda/envs/esc/bin/:${env:PATH}"
    },
    "cmake.configureArgs": [
        "-DEIC_SMEAR_DIR=/u/group/eic/romanov/escalate/eic-smear/eic-smear-master",
        "-DGENFIT_DIR=/u/group/eic/romanov/escalate/genfit/genfit-master",
        "-DHEPMC_DIR=/u/group/eic/romanov/escalate/miniconda/envs/esc",
        "-DJANA_DIR=/u/group/eic/romanov/escalate/jana/jana-v2.0.2",
        "-DROOT_DIR=/u/group/eic/romanov/escalate/miniconda/envs/esc"
    ]
}